.invalid {
    border-color: red!important;
}
.valid {
    border-color: green!important;
}
label.invalid {
    color: red!important;
}
label.valid {
    color: green!important;
}
button:disabled {
    background-color: grey;
}
.cg__field--error label {
    border: 1px solid red;
}
[id^="wait_comp_"] {
    display: none !important;
}

